Source: oregano
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Ruben Undheim <rubund@debian.org>
Build-Depends: debhelper (>= 11),
               intltool,
               libcairo2-dev,
               libfontconfig1-dev,
               libfreetype6-dev (>= 2.1.0),
               libgtk-3-dev,
               libgoocanvas-2.0-dev,
               libgtksourceview-3.0-dev,
               libpng-dev,
               libx11-dev,
               libxml2-dev,
               libxrender-dev (>= 0.6.0),
               python3
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/electronics-team/oregano
Vcs-Git: https://salsa.debian.org/electronics-team/oregano.git
Homepage: https://github.com/drahnr/oregano

Package: oregano
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Recommends: gnucap
Description: tool for schematical capture of electronic circuits
 Oregano is a GNOME application for schematic capture and printing of
 electronic circuits. It can simulate the circuits using Gnucap,
 ng-spice or Berkeley spice.
